### Method

# Qmi MessageNasGetTxRxInfoInput ref

since: 1.6

#### Declaration [src]

    QmiMessageNasGetTxRxInfoInput*
    qmi_message_nas_get_tx_rx_info_input_ref (
      QmiMessageNasGetTxRxInfoInput* self
    )

#### Description [src]

Atomically increments the reference count of `self` by one.

Available since: 1.6

#### Return value

Type: `QmiMessageNasGetTxRxInfoInput`

The new reference to `self`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.